function FileData_Pairs(x)
{
x.t("properties","page");
x.t("installed","channels");
x.t("adapters","right-click");
x.t("open","windows");
x.t("proper","ties");
x.t("check","installed");
x.t("channels","open");
x.t("settings","serial");
x.t("settings","tab");
x.t("3.6","figure");
x.t("device","manager");
x.t("point","multi-port");
x.t("multiplexer","properties");
x.t("multiplexer","(comx)");
x.t("serial","adapters");
x.t("serial","multiplexer");
x.t("select","port");
x.t("opens","select");
x.t("section","3.6");
x.t("windows","device");
x.t("right-click","serial");
x.t("figure","serial");
x.t("manager","point");
x.t("page","check");
x.t("page","opens");
x.t("page","installation");
x.t("page","2.3");
x.t("ties","page");
x.t("(comx)","proper");
x.t("(comx)","serial");
x.t("multi-port","serial");
x.t("port","settings");
x.t("installation","2.3");
x.t("2.3","settings");
x.t("tab","section");
}
